Bug 245175 - broken URL in libjingle package description
broken URL in libjingle package description
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: libjingle (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
http://code.google.com/apis/talk/abou...
:
Depends On:
Blocks: 237018
  Show dependency treegraph
 
Reported: 2007-06-21 10:09 EDT by petrosyan
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.3.11-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-27 14:32:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2007-06-21 10:09:50 EDT
Description of problem:
broken URL in libjingle package description
URL         : http://code.google.com/apis/talk/about.html
the correct URL is http://code.google.com/apis/talk/libjingle/

Version-Release number of selected component (if applicable):
libjingle-0.3.11-1.fc8

How reproducible:
Always

Steps to Reproduce:
rpm -qi libjingle
  
Additional info:
also a new version 0.4.0 of libjingle has been released
Comment 1 Brian Pepple 2007-06-27 14:32:37 EDT
fixed.  thanks for the bug report.

Note You need to log in before you can comment on or make changes to this bug.